RubyGems Navigation menu

Reverse dependencies for barcode Latest version of the following gems require barcode

Total downloads 8,676

For this version 8,675

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: